Productsup
CDE APIApi referenceManagement

List all organizations.

Sign in to run requests against the CDE API.
GET
/organizations

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://cde.staging.productsup.com/organizations"
{
  "message": "successful operation",
  "resource": "organization",
  "data": [
    {
      "uuid": "019e16f3-a228-7a0f-a142-0e1db8989ce4",
      "name": "ProductsUp",
      "connectors-limit": 10,
      "members": [
        {
          "uuid": "019e16f3-a23e-7a7d-bae2-08ad7a3eb33b"
        },
        {
          "uuid": "019e16f3-a243-7c6e-b1ae-d8454f5e7d05"
        }
      ],
      "notification-config": null,
      "dev-defaults": null,
      "prod-defaults": null
    },
    {
      "uuid": "019e16f3-a233-77d2-bf22-c46b1dc427e4",
      "name": "Some organization",
      "connectors-limit": 10,
      "members": [
        {
          "uuid": "019e16f3-a248-792d-af9c-c0e7ea07a172"
        }
      ],
      "notification-config": null,
      "dev-defaults": null,
      "prod-defaults": null
    }
  ]
}
{
  "message": "You have to be authorized to access this resource."
}
{
  "message": "Access denied for user."
}

How is this guide?